[ Maverik Level 2 functions ]

#

mav_kernelID

## Summary

Identifies the kernel.

## Syntax

char *mav_kernelID(void);

## Description

This function returns an identification string for the Maverik kernel, which contains information such as version number. This function could be called directly by the user, for example, to ensure that an application was running with a particular version of Maverik.

mav_kernelID is called internally during mav_initialise, and the return string printed to `stdout` to form the "welcome message"

Back to the index page.